> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ankra.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get organisation logo



## OpenAPI

````yaml https://platform.ankra.app/openapi.json get /org/organisation/{organisation_id}/logo
openapi: 3.1.0
info:
  title: FastAPI
  version: 0.1.0
servers:
  - url: https://platform.ankra.app
security: []
paths:
  /org/organisation/{organisation_id}/logo:
    get:
      tags:
        - Organisation
      summary: Get organisation logo
      operationId: get_organisation_logo
      parameters:
        - in: path
          name: organisation_id
          required: true
          schema:
            format: uuid
            type: string
        - in: query
          name: v
          required: false
          schema:
            type: string
      responses:
        '200':
          content:
            image/jpeg:
              schema:
                format: binary
                type: string
            image/png:
              schema:
                format: binary
                type: string
            image/webp:
              schema:
                format: binary
                type: string
          description: Organisation logo
        '401':
          description: Unauthorized
        '404':
          description: Organisation logo not found
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: Validation Error
        '500':
          description: Internal server error
      security:
        - SessionCookie: []
components:
  schemas:
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Detail
          type: array
      title: HTTPValidationError
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Location
          type: array
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object
  securitySchemes:
    SessionCookie:
      description: Browser session. Mutations also require X-Ankra-CSRF.
      in: cookie
      name: ankra_session
      type: apiKey

````